---
layout: post
title: "it is possible for me to use the probe (proximity sensor in my case) as a leveling probe and z homing endstop?"
date: August 22, 2016 14:38
category: "General discussion"
author: "David Wong"
---
 it is possible for me to use the probe (proximity sensor in my case) as a leveling probe and z  homing endstop? 

Possible?





**"David Wong"**

---
---
**Matt Wils** *August 22, 2016 14:50*

BLTouch. 


---
**David Wong** *August 23, 2016 03:31*

**+Matt Wils** how do i set the bltouch as a probe and at the same time as a z endstop? from what i understand i cant do that.






---
**Matt Wils** *August 23, 2016 10:22*

Msg BLTouch individual for assistance. 


---
*Imported from [Google+](https://plus.google.com/109021423242312372852/posts/TWMaNQvUWFa) &mdash; content and formatting may not be reliable*
